.prodCart__img a{
    display: block;
    height: 100%;
    width: 100%;
}
.prodCart__name a{
    display: block;
    height: 100%;
    width: 100%;
}
.prodCart__name a:hover, .prodCart__name a:focus {
    color: #000;
    text-decoration: unset;
}
.form-control:focus {
    border-color: unset;
    outline: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
.form-control.textarea{
border-radius: unset;
}

.row_delivery_dpd_to_room .col-md-6{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.form .row_delivery_dpd_to_room .col-md-6 .form-item{
position: relative;
    margin-bottom: 0;
    max-width: unset;
    width: 100%;
    display: inline-block;
}
.row_delivery_dpd_to_room .col-md-6 .prop_order_name{
	display: inline-block;
    width: calc(40% - 10px);
    float: left;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
}
.form .row_delivery_dpd_to_room .col-md-6 .input{
	width: 60%;
    max-width: 60%;
    height: 32px;
    background: #fff;
}
.form .row_delivery_dpd_to_room .col-md-6 .form-item.required:after {
    top: 3px;
    right: unset;
    color: #d93333;
    left: 0;
}
@media (max-width: 767px){
	.row_delivery_dpd_to_room .col-md-6 .prop_order_name{
		width: 100%;
	}
	.form .row_delivery_dpd_to_room .col-md-6 .input{
		width: 100%;
		max-width: 100%;
	}
}





.form-item.required.error input{
border-color: red;
}

jdiv {
    display: none !important;
}
.page__inner .menu{
    display: none;
}
.page__inner .links{
    display: none;
}
.page--simple .panel--simple .logo-main {
    margin-bottom: 0;
}
.page--simple .panel {
    box-shadow: unset;
}
.title-offset {
    margin-top: 30px;
    margin-left: 0;
    margin-bottom: 30px;
    text-align: center;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 20px 0;
}
.content {
    margin-right: 0;
}
.content__inner {
    margin-right: 2%;
}
#cart.order_step{
    display: block !important;
    float: right;
    width: calc(50% - 25px);
    margin-left: 25px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 7%);
    padding: 30px;
}
#cart.order_step .cart {
    padding-left: 0;
}
#bx-soa-order-form{
    width: 50%;
float: left;
}
.page__footer {
    width: 100%;
}
.section-order {
    border-top: unset;
    padding: 16px 30px;
    margin-bottom: 24px;
    background: #FBFCFD;
}
.itogo_b{
	font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #D8D8D8;
    font-family: beaumaris_demoregular;
    padding-bottom: 30px;
}
#cart .cart__row {
    position: relative;
    padding: 16px 0;
    border-bottom: 1px solid #D8D8D8;
    display: inline-block;
    margin-bottom: 0;
width: 100%;
}
#cart img.delete_item {
    top: 16px;
}
.prodCart__img {
    width: 70px;
    min-width: 70px;
    height: 100px;
}
.prodCart__img_order img {
    width: 100%;
    min-width: 100%;
    height: 100px;
}
.prodCart__art {
    margin-bottom: 0;
    margin-top: 0;
}
.prodCart__txt {
    margin-bottom: 5px;
}
.cart__row>:not(:first-child) {
    padding-top: 15px;
}
.cart__count {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.cart__price {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    text-align: center;
}
.cart__save {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    text-align: center;
}
.cart__full {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    text-align: right;
}
.cart__row>:not(:first-child) {
    padding-top: 15px;
    display: inline-block;
width: 24%;
}
.cart-bottom__promo {
    padding-top: 0;
    padding-left: 0;
    width: 100%;
    display: inline-block;
}
.cart-bottom--order {
margin-bottom: 0;
    margin-top: 16px;
    display: inline-block;
    width: 100%;
}
.cart-bottom__form {
    display: inline-block;
    width: 100%;
}
.cart-bottom__form .input {
    width: calc(70% - 10px);
    margin-right: 10px;
    float: left;
}
.cart-bottom__form .btn{
    width: 30%;
    display: inline-block;
    border-radius: 0;
    background: #fff;
    color: #000;
    border: 1px solid #b7b7b7;
}
.cart-bottom__more {
    margin-left: auto;
    display: inline-block;
    width: 100%;
    margin-top: 16px;
}
.btn.order_bottom__more_first{
    display: inline-block;
    width: 100%;
    height: 56px;
    line-height: 56px;
    font-size: 16px;
    text-transform: uppercase;
	border-radius: unset;
}
.cart-bottom_full_price {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}
.cart-bottom_full_price .bottom_full_text{
display: inline-block;
    width: 50%;
    float: left;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: beaumaris_demoregular;
}
.cart-bottom_full_price .bottom_full_price{
    display: inline-block;
    width: 50%;
    text-align: right;
    font-size: 24px;
}
.check_basket label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 16px;
    color: #aaa;
    padding-top: 16px;
}
.prodCart__name {
    font-size: 14px;
}
#step_order_prop_fields .form .form-item {
    position: relative;
    margin-bottom: 25px;
    max-width: unset;
    width: 100%;
    display: inline-block;
}
#step_order_prop_fields .form .form-item .prop_order_name{
    display: inline-block;
    width: calc(40% - 10px);
    float: left;
    height: 32px;
    line-height: 32px;
    margin-left: 10px;
}
#step_order_prop_fields .form .input {
    width: 60%;
    max-width: 60%;
    height: 32px;
    background: #fff;
}
#step_order_prop_fields .form .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#step_order_prop_fields .form .form-item.required:after {
    top: 3px;
    right: unset;
    color: #d93333;
    left: 0;
}
#step_order_prop_fields .form .bx-sls {
    display: inline-block;
    width: 60%;
    height: 32px;
}
.bx-sls .bx-ui-sls-container {
    height: 32px;
}
.bx-sls .bx-ui-sls-route {
    height: 32px;
}
.bx-sls .bx-ui-sls-fake {
    height: 32px;
}
.bx-sls .dropdown-icon {
    top: 10px;
}
.bx-sls .dropdown-fade2white {
    top: 0;
}
.bx-sls .bx-ui-sls-clear {
    top: 0;
}
#step_order_prop_fields .form .form-item.form-item_loc {
    margin-bottom: 0;
}
#step_order_prop_fields .form .form-item:last-child{
    margin-bottom: 0;
}




input[name='PAY_SYSTEM_ID'],
label.pay_system_item {
  cursor: pointer;
}

input[name='PAY_SYSTEM_ID'] {
  position: relative;
  height: 16px;
  width: 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
    opacity: 1;
    outline: none;
    border-radius: 100%;
border-radius: 100%;
    display: inline-block;
    margin: 0;
}

input[name='PAY_SYSTEM_ID']::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border: 1px solid;
}

input[name='PAY_SYSTEM_ID']:checked::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #000;
    transform: translate(-50%, -50%);
    visibility: visible;
}
input[name='PAY_SYSTEM_ID']:focus {
    outline: unset;
    outline-offset: unset;
}
.section-order {
    border-top: unset;
    padding: 16px 30px;
    margin-bottom: 24px;
    background: #FBFCFD;
    display: inline-block;
    width: 100%;
}
.section-order .form-title {
    display: inline-block;
    width: 40%;
    float: left;
    margin-bottom: 0;
}
.section-order .boxOrder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: inline-block;
    width: 60%;
}
.section-order .boxOrder .boxOrder__radio {
    position: relative;
    max-width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 5px;
}
.boxOrder__radio .boxOrder__price{
display: block;
    font-weight: bold;
}

label.pay_system_item {
	max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
    display: inline-block;
    width: calc(100% - 30px);
    vertical-align: middle;
    margin-left: 5px;
    line-height: 18px;
}

label.pay_system_item .boxOrder__title {
    font-weight: 400;
    margin-bottom: 25px;
    margin-bottom: 0;
}





input[name='DELIVERY_ID'],
label.pay_system_item {
  cursor: pointer;
}

input[name='DELIVERY_ID'] {
  position: relative;
  height: 16px;
  width: 16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
    opacity: 1;
    outline: none;
    border-radius: 100%;
border-radius: 100%;
    display: inline-block;
    margin: 0;
}

input[name='DELIVERY_ID']::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border: 1px solid;
}

input[name='DELIVERY_ID']:checked::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #000;
    transform: translate(-50%, -50%);
    visibility: visible;
}
input[name='DELIVERY_ID']:focus {
    outline: unset;
    outline-offset: unset;
}
.or_comment_title{
    padding-bottom: 8px;
}
.section-order__submit{
    display: inline-block;
    width: 100%;
    margin-top: 16px;
    padding: 0;
}
.section-order__submit .section-order___block3{
display: inline-block;
    width: 100%;
}
.section-order__submit .section-order___block3 .btn.saveorder{
    display: inline-block;
    width: 100%;
    height: 56px;
    line-height: 56px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: unset;
    margin-left: 0;
}
.section-order__submit .section-order___block3 .btn.saveorder:focus{
background-color: #333;
    color: #fff;
}
.section-order__submit .section-order___block3 .check {
    max-width: 100%;
    width: 100%;
    margin-top: 16px;
    margin-bottom: 0;
}


@media (max-width: 1340px){
.cart {
    border-top: unset;
}
	.content__inner{
		margin-right: 2%;
		margin-left: 2%;
	}
	.cart__price:before {
		content: unset;
	}
	.cart__save:before {
		content: unset;
	}
	.cart__row>:not(:first-child) {
		float: left;
	}
	.cart-bottom__form {
		max-width: 100%;
	}
.cart-bottom__form .btn {
    min-height: 42px;
    margin-bottom: 0px;
    height: 42px;
}


}

@media (max-width: 1280px){
.cart__price {
    position: relative;
    right: unset;
    width: 120px;
    min-width: unset;
    padding-top: 15px !important;
    top: unset;
}
.cart__save {
    position: relative;
    right: unset;
    width: 120px;
    min-width: unset;
    padding-top: 15px !important;
    top: unset;
}


}



@media (max-width: 1000px){
.cart {
    border-top: unset;
}
	#cart.order_step {
		width: 100%;
		margin-left: 0;
	}
	#bx-soa-order-form {
    width: 100%;
    margin-bottom: 30px;
	}
	.cart-bottom__form .btn {
		min-height: 42px;
		margin-bottom: 0px;
		height: 42px;
	}

}
@media (max-width: 767px){
	.cart__row>:not(:first-child) {
		padding-top: 15px;
		display: inline-block;
		width: 50%;
		max-width: 50%;
		height: 49px;
		text-align: center;
	}
	.cart__count {
		max-width: 50%;
		margin-right: 0;
	}
	.cart__price {
		max-width: 50%;
	}
	.cart__save {
		max-width: 50%;
	}
	.cart__full {
		max-width: 50%;
	}
	#step_order_prop_fields .form .form-item .prop_order_name {
		width: 100%;
	}
	#step_order_prop_fields .form .input {
		width: 100%;
	max-width: 100%;
	}
	#step_order_prop_fields .form .bx-sls {
		width: 100%;
	}
	#step_order_prop_fields .form .form-item {
		position: relative;
		margin-bottom: 10px;
	}
.col-md-6{
	padding-right: 0;
	padding-left: 0;
}
.section-order .form-title {
    width: 100%;
    margin-bottom: 15px;
}
.section-order .boxOrder {
    width: 100%;
}
.form {
    padding-left: 0;
    padding-right: 0;
}

}
@media (max-width: 650px){
	.counter {
		width: 100%;
		margin: 0;
	}
	.cart__price, .cart__save {
		    position: relative;
		bottom: 0;
		left: unset;
		right: auto;
		margin-left: 0;
	}
	.section-order__submit {
	    background: unset;
	}
	#cart.order_step {
		padding: 15px;
	}
	.cart-bottom__form .input {
		width: 100%;
		margin-right: 0;
		float: left;
		margin-bottom: 10px;
	}
	.cart-bottom__form .btn {
		width: 100%;
		color: #fff;
		background: #000;
	}
	.cart-bottom__promo {
		max-width: 100%;
	}
}


@media (max-width: 480px){
.prodCart__desc {
    padding-right: 0;
}
.cart-bottom--order {
    padding: 0;
}
}

.boxOrder__pvz a{
    text-decoration: none !important;
    color:#fff !important;
}

#step_order_prop_fields .form .dadata-wrapper{
    display:inline-block;
    width: 60%;
}
#step_order_prop_fields .form .dadata-wrapper .suggestions-input{
    width:100%;
    max-width:100%;
    height:64px;
    padding-top:10px;
    padding-bottom: 10px;
    line-height: 1.2;
}